Subject: Re: Looking for Knot Failure Info

From: [email-masked]
Date: Tue, 20 May 1997 20:34:04 -0600

>
> I recall back in the 1970s seeing a book by C. L. Day on knots
> which included measurements that he had made on the strength of
> knots.  The best was the short splice, at 95%, and many knots were
> only 50% or so (i.e. as weak as if the rope had only half the cross
> section that it does).  Day wrote at least two books on knots, and
> I don't recall the name of the one that included strength info.
> They were good books, too, well written; my recollection is that
> Day was an English prof at some eastern school.
>
> 						Phil

You're probably refering to "The Art of Knotting an Splicing" by
Cyrus
Day, 1947, 1955, 1970, US Naval Institute, Annapolis, MD, pages
26-29
of 1970 edition. Strength and security design data by Day or
anyone is
still very sparse.

- Dick

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet